
/* stellen */

section.job-detail-hero .col-4 {
    display: none;
}
section.job-detail-hero .col-8 {
    width: 100%;
}

section.container.text .col-4 {
    display: none;
}

section.container.text .col-8 {
    width: 100%;
}
section.container.infobox .col-4,
section.container.application .col-4 {
    display: none;
}

section.container.application .col-8 {
    width: 100%;
}

/* Suche & Filter */  

#page-content .tx-kesearch-pi1 .kesearch_searchbox {
    display: flex;
    flex-direction: column-reverse;
	max-width: inherit;
}
#page-content .tx-kesearch-pi1 .kesearch_searchbox #kesearch_filters {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px 0;
    margin-bottom: 10px;
}
#filter_1 {
    order: 1;
}
#list_filter_2 {
    order: 4;
}
#filter_3 {
    order: 2;
}
#filter_4 {
    order: 3;
}
#kesearch_filters .list {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
#kesearch_filters .list ul.checkboxList {
    display: flex;
    padding: 0;
}
#kesearch_filters .list .head, #kesearch_filters .list li {
	border: none !important;
    padding: 0 !important;
}
#kesearch_filters .list li.optionCheckBox {
    width: auto !important;
    margin: 0 !important;
}
#kesearch_filters label {
    display: flex !important;
    font-weight: normal !important;
    font-size: 16px !important;
    flex-direction: row;
    flex-wrap: nowrap;
    line-break: auto;
    white-space: break-spaces;
}
#kesearch_filters .list li.optionCheckBox:nth-of-type(1) {
    width: 170px !important;
}
#kesearch_filters .list li.optionCheckBox:nth-of-type(3) {
    width: 150px !important;
}
#kesearch_filters .list li.optionCheckBox:nth-of-type(5) {
    width: 170px !important;
}
/* #kesearch_filters .list li.optionCheckBox:nth-of-type(7) {
    width: 200px !important;
} */
#kesearch_filters .list li.optionCheckBox input[type="checkbox"] {
	height: 26px;
    width: 26px;
    accent-color: #002552;
    cursor: pointer;
}
#kesearch_filters label {
    font-size: 14px !important;
	color: #002552 !important;
    line-height: 1;
    cursor: pointer;
}
#kesearch_filters select, #list_filter_2 {
    width: 49.5%;
    height: 70px;
    margin-bottom: 0 !important;
	padding-left: 26px;
    color: #002552;
    background: url(../Images/arrow-down-inverted.svg) no-repeat right center;
    background-size: 68px;
    border-color: #002552 !important;
    appearance: none;
    -weblit-appearance: none;
	cursor: pointer;
}
#kesearch_filters select:hover, #list_filter_2:hover {
    background-blend-mode: overlay;
    background-color: #ffffff88;
}
#kesearch_filters .list#list_filter_2 {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    background: none;
    border: none;
}
.tx-kesearch-pi1 .kesearch_searchbox .kesearchbox input {
    border-color: #002552 !important;
}
.tx-kesearch-pi1 .kesearch_searchbox .submitbutt {
    top: inherit !important;
    width: 69px !important;
    height: 70px !important;
}
#page-header .searchWrapper .tx-kesearch-pi1.open form .kesearch_searchbox .submitbutt {
    top: calc(50% + 2px) !important;
    height: 72px !important;
}
.tx-kesearch-pi1 .kesearch_searchbox .submitbutt::after {
    display: none;
}
.tx-kesearch-pi1 .kesearch_searchbox .submitbutt input[type="submit"] {
    top: -2px;
    background: url(../Images/search-normal.svg) no-repeat center center;
}
@media (max-width: 1360px) {
	#page-content .tx-kesearch-pi1 .kesearch_searchbox #kesearch_filters {
		display: block;
	}
	#kesearch_filters .list#list_filter_2 {
		display: block;
		float: inline-end;
		height: initial;
		padding-left: 1rem;
	}
	#kesearch_filters .list ul.checkboxList {
		flex-direction: column;
		margin-top: 10px;
	}
	#filter_3,
	#filter_4 {
		margin-top: 10px !important;
	}
	#kesearch_filters label {
		height: 40px;
		padding: 5px;
		font-size: 20px !important;
	}
	#kesearch_filters .list li.optionCheckBox:nth-of-type(1),
	#kesearch_filters .list li.optionCheckBox:nth-of-type(3),
	#kesearch_filters .list li.optionCheckBox:nth-of-type(5),
	#kesearch_filters .list li.optionCheckBox:nth-of-type(7) {
		width: 100% !important;
	}
}
@media (max-width: 900px) {
	#page-content .tx-kesearch-pi1 .kesearch_searchbox #kesearch_filters {
		display: flex;
	}
	#kesearch_filters select, 
	#list_filter_2 {
		width: 100%;
	}
	#list_filter_2 {
		margin-top: 10px;
	}
}
@media (max-width: 768px) {
	.tx-kesearch-pi1 .kesearch_searchbox .submitbutt {
		height: 65px !important;
	}
}

/* Ergebnisliste  */  

#kesearch_num_results {
    font-size: 1.5rem;
    margin-bottom: 20px;
}
#kesearch_results > .result-list-item {
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
    background-color: var(--bs-gray-200);
    margin-bottom: 25px !important;
    padding: 1.5rem !important;
}
#kesearch_results .result-number {
    /* width: 5%; */
}
#kesearch_results .result-title {
    /* width: 65%; */
    padding-right: 50px;
    font-weight: 500;
	word-break: break-word;
    hyphens: auto;
}
#kesearch_results .result-number,
#kesearch_results .teaser_icon,
#kesearch_results .clearer {
    display: none;
}
#kesearch_results .result-teaser {
    /* width: 35%; */
    word-break: break-word;
    hyphens: auto;
}

#kesearch_results .result-teaser span {
    display: block;
    line-height: 1.2;
}

#kesearch_results .result-teaser span.hit {
    display: inline-block;
}

#kesearch_results .result-teaser .value {
    font-weight: 600;
}

#kesearch_results .result-location span,
#kesearch_results .result-date span {
    display: inline;
}

#kesearch_results .result-location {
    margin-top: 10px;
    margin-bottom: 10px;
}
/* Pagination */

#kesearch_pagebrowser_bottom .pages_total {
    border: none !important;
    margin: 50px 0  0 !important;
}
#kesearch_pagebrowser_bottom .result_txt {
    display: none;
}
#kesearch_pagebrowser_bottom ul {
    display: inline-flex;
    align-items: center;
}
#kesearch_pagebrowser_bottom ul li {
    padding: 0 4px;
}
#kesearch_pagebrowser_bottom ul li a,
#kesearch_pagebrowser_bottom ul li.active span,
#kesearch_pagebrowser_bottom ul li a:hover {
    width: 44px;
    display: block;
    font-size: 1.167rem;
    color: #000;
	border-width:0px;
	border-bottom: 6px solid transparent;
	text-decoration: none;
	transition: all ease 0.3s;
}
#kesearch_pagebrowser_bottom ul li.active span,
#kesearch_pagebrowser_bottom ul li a:hover {
	border-color: #000;
}
#kesearch_pagebrowser_bottom ul li a.prev, 
#kesearch_pagebrowser_bottom ul li a.next {
    display: inline-block;
    width: 110px;
    height: 70px;
    color: transparent;
    background: url(../Images/arrow-right-huge-black.svg) no-repeat left -20px;
}
#kesearch_pagebrowser_bottom ul li a.prev {
	background: url(../Images/arrow-right-huge-black.svg) no-repeat 0 -11px;
    transform: rotate(180deg);
}
#kesearch_pagebrowser_bottom ul li a.prev:hover {
    border-color: transparent;
    background-position: 10px -11px;
}
#kesearch_pagebrowser_bottom ul li a.next:hover {
    border-color: transparent;
    background-position: 10px -20px;
}

#kesearch_pagebrowser_bottom ul li.active span,
#kesearch_pagebrowser_bottom a.current {
    font-weight: normal !important;
    border-bottom: 6px solid #000;
	padding:3px;
}

/* Detailseite */

.job-detail-hero .image-background {
    margin-top: 1.5rem;
}
.job-detail-hero h1 {
    margin-bottom: 1rem;
}
.job-detail-hero.bg-ui-secondary.c-white img {
    width: 100%;
    height: auto;
}
.container.infobox {
    margin-top: 4.5rem;
}
.container.infobox .border-box {
    display: flex;
    border: 5px solid #002552;
    padding: 2rem 1rem 1rem 0;
    margin-bottom: 2rem;
}
.container.infobox .border-box .col-8 {
    width: 100%;
    padding: 0 1rem;
}
.container.infobox .head {
	display: flex;
    justify-content: space-between;
    align-items: center; 
    padding: 1rem;
    background-color: #002552;
}
.container.infobox .head a.cta-huge, 
.container.application a.button {
    display: block;
    width: auto;
    max-width: 240px;
    padding: 12px 24px 12px 40px;
    color: #7E898F;
    font-size: 24px;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #7E898F;
    transition: all 0.3s ease-out;
}
.container.infobox .head a.cta-huge:before, 
.container.application a.button:before {
    position: relative;
    display: inline-block;
    height: 25px;
    width: 25px;
    margin-top: 5px;
    margin-bottom: -6px;
    margin-left: -20px;
    margin-right: 10px;
    content: "";
    background-image: url("../Images/arrow-right.svg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    filter: grayscale(1);
}
.container.infobox .head a.cta-huge:hover,
.container.application a.button:hover {
    text-decoration: none;
    color: #EA5451;
    border-color: #EA5451;
}
.container.infobox .head a.cta-huge:hover:before,
.container.application a.button:hover:before {
	filter: grayscale(0);
}

/* social sharing */

.container.infobox .social-buttons {
	display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 20px;
}
.container.infobox .social-buttons span {
    color: #fff;
    line-height: 1.9;
}
.container.infobox .social-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    /* background: #fff; */
	border: 2px solid rgb(122, 134, 140);
}
.container.infobox .social-buttons a:hover {
	border: 2px solid #eb3e4a
}
.container.infobox .social-buttons a:hover svg path,
.container.infobox .social-buttons a:hover svg rect {
	fill: #eb3e4a !important;
}
@media (max-width: 800px) {
	.container.infobox .head {
		flex-direction: column;
		justify-content: inherit;
		align-items: inherit;
		gap: 10px;		
	}
	.container.infobox .social-buttons {
		flex-wrap: wrap;
	}
}

@media (max-width: 900px) {
	#kesearch_results > .result-list-item {
		flex-direction: column;
	}
	#kesearch_results .result-title,
	#kesearch_results .result-teaser {
		width: 100%;
	}
	#kesearch_results .result-title {
		padding-right: 0;
    }
	#kesearch_results .result-teaser {
		margin-top: 20px;
	}
}
@media (max-width: 800px) {
	.job-detail-hero .col-4,
	.container.infobox .border-box .col-4,
	.container.text .col-4,
	.container.application .col-4 {
		display: none;
	}
	.job-detail-hero .col-8,
	.container.text	.col-8 {
		width: 100%;
	}
	.job-detail-hero .container,
	.container.infobox,
	.container.text,
	.container.application	{
		padding: 0;
	}
	.container.infobox .border-box .col-8 {
		display: block;
		width: 100%;
		padding: 0 1rem;
	}
}
@media (max-width: 567px) {
	
	.container.infobox .border-box .col-6 {
		width: 100%;
	}
}